CVE-2014-2859CVE-2014-2859

Affected configuration(s):

cpe:/a:paperthin:commonspot_content_server:7.0.1
cpe:/a:paperthin:commonspot_content_server:8.0.0
cpe:/a:paperthin:commonspot_content_server:8.0.1
cpe:/a:paperthin:commonspot_content_server:8.0.2

Date published: 2014-04-15T19:13:17.290-04:00

Date last modified: 2014-04-16T09:58:02.410-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.kb.cert.org/vuls/id/437385

Summary: PaperThin CommonSpot before 7.0.2 and 8.x before 8.0.3 allows remote attackers to bypass intended access restrictions via a direct request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.